

.why-choose-two-section{padding:70px 0;}
.why-choose-two-section .tit{text-align:center;}
.why-choose-two-section .tit h5{font-size:14px;color:var(--thm-primary);font-weight:700;line-height:1;text-transform:uppercase;margin-bottom:10px;letter-spacing:2px;display:inline-flex;align-items:center;}
.why-choose-two-section .tit h5::before {position:relative;content:"";left:0;bottom:0;height:2px;width:30px;background:var(--thm-primary);display:inline-block;margin-right:12px;}
.why-choose-two-section .tit h3{font-size:42px;font-weight:800;line-height:1.2;margin-bottom:16px;}


.why-choose-two-section .box{display:flex;margin:55px 0 0;}
.why-choose-two-section .pic{position:relative;width:40%;display:block;}
.why-choose-two-section .pic img{width:100%;}
.why-choose-two-section .txt{background:#F7F8F9;width:60%;padding:0 70px;display:flex;justify-content:center;flex-direction:column;}
.why-choose-two-section .txt h3{font-size: 30px;font-weight: 700;line-height:1;margin-bottom:25px;}
.why-choose-two-section .txt p{font-size:17px;line-height:30px;color:#333;}

@media screen and (max-width:1550px){
.why-choose-two-section .tit h3{font-size:40px;}
.why-choose-two-section .txt h3{font-size:29px;}
}

@media screen and (max-width:1441px) {
.why-choose-two-section .tit h3{font-size:38px;}
.why-choose-two-section .txt h3{font-size:28px;}
}

@media screen and (max-width:1367px) {
.why-choose-two-section .tit h3{font-size:36px;}
.why-choose-two-section .txt h3{font-size:27px;}
}

@media screen and (max-width:1281px){
.why-choose-two-section{padding:60px 0;}
.why-choose-two-section .tit h3{font-size:34px;}
.why-choose-two-section .txt{padding:0 50px;}
.why-choose-two-section .txt h3{font-size:26px;margin-bottom:20px;}
.why-choose-two-section .txt p{font-size:16px;line-height:26px;}
}


@media screen and (max-width:1171px){
.why-choose-two-section .tit h3{font-size:32px;}
.why-choose-two-section .txt p{line-height:24px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:10;overflow:hidden;}
}

@media screen and (max-width:992px){
.why-choose-two-section .tit h3{font-size:30px;}
.why-choose-two-section .txt h3{font-size:24px;}
}

@media screen and (max-width:768px){
.why-choose-two-section{padding:30px 0;}
.why-choose-two-section .tit h3{font-size:28px;}
.why-choose-two-section .box{display:block;}
.why-choose-two-section .txt{padding:0 30px;}
.why-choose-two-section .txt h3{font-size:22px;margin-bottom:15px;text-align:center;}
.why-choose-two-section .txt p{-webkit-line-clamp:7;}
}

@media screen and (max-width:576px) {
.why-choose-two-section .tit h3{font-size:26px;}
.why-choose-two-section .box{margin:30px 0 0;}
.why-choose-two-section .pic{width:100%;}
.why-choose-two-section .txt{padding:20px;width:100%;}
.why-choose-two-section .txt h3{font-size:20px;}
.why-choose-two-section .txt p{line-height:22px;font-size:15px;}

}

@media screen and (max-width:480px) {
.why-choose-two-section .tit h5{font-size:12px;}
.why-choose-two-section .tit h5::before{width:25px;margin-right:10px;}
.why-choose-two-section .tit h3{font-size:24px;}
.why-choose-two-section .txt h3{font-size:18px;}
}	


@media screen and (max-width:420px) {
.why-choose-two-section .tit h3{font-size:22px;}

}
